function FileData_Pairs(x)
{
x.t("splm","syntax");
x.t("parameter","description");
x.t("description","numericn");
x.t("last","gsm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("8.1","copn");
x.t("command","copn=");
x.t("command","copn");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","operator");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","service");
x.t("test","command");
x.t("copn=","response");
x.t("area","identification");
x.t("gsm","07.07");
x.t("gsm","location");
x.t("contain","characters");
x.t("commands","8.1");
x.t("equivalent","alphan");
x.t("error","cme");
x.t("error","exec");
x.t("error","reference");
x.t("syntax","test");
x.t("long","alphanumeric");
x.t("numericn","alphanumeric");
x.t("numericn","(str)");
x.t("numericn","alphan");
x.t("number","alphan");
x.t("alphanumeric","equivalent");
x.t("alphanumeric","format");
x.t("returned","splm");
x.t("exec","command");
x.t("format","gsm");
x.t("format","contain");
x.t("(str)","operator");
x.t("code","numericn");
x.t("reference","(s)");
x.t("memory","returned");
x.t("identification","number");
x.t("copn","response");
x.t("copn","command");
x.t("copn","error");
x.t("copn","numericn");
x.t("copn","read");
x.t("alphan","(str)");
x.t("alphan","memory");
x.t("alphan","copn");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","operator");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","copn");
x.t("location","area");
x.t("asc0","asc1");
x.t("numeric","format");
x.t("asc1","usb");
x.t("service","commands");
x.t("returns","list");
x.t("operator","long");
x.t("operator","code");
x.t("operator","numeric");
x.t("operator","names");
x.t("names","8.1");
x.t("names","network");
x.t("names","copn");
x.t("names","operator");
}
